---toml
title = "System update and backup"
date = "2019-02-25T15:46:00.000Z"
severity = "under-maintenance"
affectedsystems = ["nextcloud"]
scheduled = "2019-02-25T15:46:00.000Z"
duration = "4"
---


<!--- language code: en -->
